.single-img {
	position: relative;
	width: 100%;
	padding: 20%;
	z-index: 5;
}

.single-btn {
	border: 1px solid #b648ca;
	font-size: 18px;
	font-family: 'F37Ginger';
	width: 150px;
	text-transform: inherit;
}

.single-btn:not(:first-child) {
	margin-left: 25px;
}

.cms ul {
	-webkit-columns: 2;
	columns: 2;
	text-align: left;
	margin: 0 auto 25px;
	width: 70%;
}

.cms ul li {
	padding: 0 20px;
	position: relative;
	margin-bottom: 5px;
}

.cms ul li::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 20px;
	background-size: 50%;
	background-position: left top 5px;
	background-repeat: no-repeat;
	background-image: url(../img/svg/arrow-right-p.svg);
}

.milestone-img {
	max-width: 100%;
	height: auto;
	margin-bottom: 50px;
}




/*========== RESPONSIVENESS ==================*/

@media screen and (max-width: 1024px) {
	
	.single-img {
		padding: 25%;
	}
	
	.cms ul {
		width: 90%;
	}
	
}



@media screen and (max-width: 768px) {
	
	.single-img {
		padding: 35%;
	}
	
	.single-btn {
		font-size: 14px;
		width: 100px;
	}
	
	.single-btn:not(:first-child) {
		margin-left: 10px;
	}
	
	.cms ul {
		-webkit-columns: 1;
		columns: 1;
		text-align: left;
		width: auto;
		display: table;
	}
	
	.milestone-img {
		margin-bottom: 25px;
	}
	
}